# Uses of Class
org.apache.felix.utils.filter.FilterImpl

Packages that use FilterImpl
Package
Description
org.apache.felix.utils.filter

## Uses of FilterImpl in org.apache.felix.utils.filter

Methods in org.apache.felix.utils.filter that return FilterImpl
Modifier and Type
Method
Description
`static FilterImpl`
FilterImpl.`newInstance(String filterString)`
Constructs a `FilterImpl` object.
`static FilterImpl`
FilterImpl.`newInstance(String filterString, boolean ignoreCase)`